Adverti horiz upsell

Goblin animation import/export 6.3.6 for Maya (maya script)

handle animLayers and constrained objects

License
Button download
2,653 Downloads

Compatibility

  • 2016, 2015, 2014

Operating Systems

  • Linux
  • Mac
  • Windows

History

Created:12/03/2011
Last Modified:12/27/2016
File Size: 200 KB

Keywords

animation, animLayer

Bugs

Another import bug

Statusclosed
Prioritylow
Date09/16/2013
Submitted byLichiMan LichiMan
import Goblin# Error: ImportError: file <maya console> line 1: Bad magic number in Y:/Mels2014/python\Goblin\__init__.pyc # 

On Maya 2014 Windows 7
Thanks. 

Comments on this bug:

  • Stepan Koncelik

    Stepan Koncelik said about 9 years ago:

    Hi, maya up to 2013 was using python version 2.6.3 maya 2014 is using python 2.7.3 Bad magic number bug is referencing to files compiled in different version of python. I am currently out of my pc, will post new compiled files in few days.
  • Stepan Koncelik

    Stepan Koncelik said about 9 years ago:

    I uploaded new files. There are now two folders with compiled python according to maya version.

Post a comment: